#waypoints {
    width: 100%;
    position:relative !important;
}

#waypoints_map {
    position: fixed !important;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: -10;
}

.waypoints {
    position: relative;
    background-color: rgba(0, 0, 0, 0.67);
    color: #fff;
    width: 45%;
    left: 9%;
    top: 0px;
    padding: 40px 0;
    padding-left: 30px;
    padding-right: 40px;
}

.waypoints-menu {
    font-weight: 400;
    background-color: rgba(0, 0, 0, 0.67);
    width: 9%;
    left: 0;
    top: 0;
    position: absolute;
    padding: 5px;
    margin-top: 64px;
    text-align: center;
}

.waypoints-menu-item a {
    color: #fff200 !important;
    text-decoration: none !important;
    font-size: 28px;
    opacity: 0.8;
}

.waypoints-menu-item.active a {
  opacity: 1;
}

.waypoint-title {
  font-weight: 600;
  font-size: 2.2em;
  max-width: 90%;
  margin-bottom: 35px;
  line-height: 45px;
}

.waypoint-date {
  margin-top: 10px;
  background-color: #fff200;
  color: #000;
  position: absolute;
  font-size: 28px;
  margin-left: 88%;
  text-align: center;
  width: 150px;
  font-weight: 400;
  padding-top: 5px;
  padding-bottom: 5px;
}

.waypoint.fulloverlay {
  position: relative;
}

.waypoint.fulloverlay .waypoint-content{
  width: 100vw;
  margin-left: -30%;
}

.waypoints .waypoint .skrollr-fade-full {
    position: relative;
    height: 110vh;
    margin: 0;
}

.waypoints .waypoint .skrollr-fade-full .background-image{
    height: 100vh;
    background-size: cover;
    width: 100vw;
    position: absolute;
    right: calc(-31%);
    filter:grayscale(1);
    -webkit-filter: grayscale(100%);
}

.waypoints .waypoint .skrollr-fade-full .wp-caption-title {
    padding-top: 10%;
    font-size: 4.375rem;
    text-align: center;
}

.waypoints .waypoint .skrollr-fade-full .wp-caption-text {
    position: absolute;
    bottom: 5vh;
}

body.rtl .waypoints {
    right: 9%;
    left: unset;
}

body.rtl .waypoints-menu {
    right: 0;
    left: unset;
}

body.rtl .waypoint-date {
    margin-right: 88%;
    margin-left: 0;
}

/*
 * Extra small devices (portrait phones, less than 768px)
 */
@media (max-width: 768px) {
    /*#waypoints_map {
        position: relative !important;
        top: 0;
        width: 100%;
        height: 40vh;
        z-index: -10;
    }

    .waypoints-menu {
        display: none;
    }
    
    .waypoints {
        position: relative !important;
        width: 100% !important;
        height: 50vh;
        left: 0;
        overflow-y: scroll;
        overflow-x: hidden;
        background-color: rgba(0, 0, 0, 0.67);
        padding: 30px;
    }*/

    .waypoints-menu {
        display: none;
    }
    
    .waypoints {
        position: relative !important;
        width: 100% !important;
        left: 0;
        background-color: rgba(0, 0, 0, 0);
        padding: 0;
    }
    
    .waypoint {
        background-color: rgba(0, 0, 0, 0.67);
        padding: 30px;
        margin-bottom: 100vh;
    }

    .waypoint-date {
        position: relative;
        margin-left: 0;
    }

    .waypoint.fulloverlay .waypoint-content {
      margin-left: -9% !important;
    }
}